/* Cascading Style Sheet */
.building {
  background-image: url('imgs/menuThumbs/stills/building.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.building:hover {
  background-image: url('imgs/menuThumbs/stills/buildinghover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.chair {
  background-image: url('imgs/menuThumbs/stills/chair.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.chair:hover {
  background-image: url('imgs/menuThumbs/stills/chairhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.concert1 {
  background-image: url('imgs/menuThumbs/stills/concert1.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.concert1:hover {
  background-image: url('imgs/menuThumbs/stills/concert1hover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.concert2 {
  background-image: url('imgs/menuThumbs/stills/concert2.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.concert2:hover {
  background-image: url('imgs/menuThumbs/stills/concert2hover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.creek{
  background-image: url('imgs/menuThumbs/stills/creek.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.creek:hover {
  background-image: url('imgs/menuThumbs/stills/creekhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.ferris {
  background-image: url('imgs/menuThumbs/stills/ferris.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.ferris:hover {
  background-image: url('imgs/menuThumbs/stills/ferrishover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.fountain {
  background-image: url('imgs/menuThumbs/stills/fountain.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.fountain:hover {
  background-image: url('imgs/menuThumbs/stills/fountainhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.hole {
  background-image: url('imgs/menuThumbs/stills/hole.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.hole:hover {
  background-image: url('imgs/menuThumbs/stills/holehover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.library {
  background-image: url('imgs/menuThumbs/stills/library.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.library:hover {
  background-image: url('imgs/menuThumbs/stills/libraryhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.sunrise {
  background-image: url('imgs/menuThumbs/stills/sunrise.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.sunrise:hover {
  background-image: url('imgs/menuThumbs/stills/sunrisehover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.sunrise2 {
  background-image: url('imgs/menuThumbs/stills/sunrise2.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.sunrise2:hover {
  background-image: url('imgs/menuThumbs/stills/sunrise2hover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.sunset {
  background-image: url('imgs/menuThumbs/stills/sunset.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.sunset:hover {
  background-image: url('imgs/menuThumbs/stills/sunsethover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.teddy {
  background-image: url('imgs/menuThumbs/stills/teddy.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.teddy:hover {
  background-image: url('imgs/menuThumbs/stills/teddyhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.windmill2 {
  background-image: url('imgs/menuThumbs/stills/windmill2.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.windmill2:hover {
  background-image: url('imgs/menuThumbs/stills/windmill2hover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}